Oracle Solaris 关键修补程序更新:jan2022_SRU11_3_36_27_0

medium Nessus 插件 ID 156903

简介

远程 Solaris 系统缺少 CPU jan2022 的安全修补程序。

描述

此 Solaris 系统系统缺少解决关键安全更新的必要补丁:

- Oracle Systems 的 Oracle Solaris 产品中存在漏洞(组件:Filesystem)。支持的版本中受影响的是 10 和 11。可轻松利用的漏洞允许低权限攻击者登录 Oracle Solaris 执行的基础结构,从而破坏 Oracle Solaris。虽然漏洞位于 Oracle Solaris 中,但攻击可能对其他产品造成重大影响。成功利用此漏洞进行攻击可导致在未经授权的情况下造成 Oracle Solaris 挂起或频繁出现崩溃(完整 DOS)。CVSS 3.1 基本分数 6.5(可用性影响)。CVSS 向量:
(CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H)。
(CVE-2021-43395)

解决方案

从 Oracle 支持网站安装 jan2022 CPU。

另见

https://www.oracle.com/security-alerts/cpujan2022.html

https://www.oracle.com/a/tech/docs/cpujan2022cvrf.xml

https://support.oracle.com/epmos/faces/DocumentDisplay?id=2832878.1

插件详情

严重性: Medium

ID: 156903

文件名: solaris_jan2022_SRU11_3_36_27_0.nasl

版本: 1.4

类型: local

发布时间: 2022/1/20

最近更新时间: 2023/1/10

风险信息

VPR

风险因素: Medium

分数: 4.4

CVSS v2

风险因素: Medium

基本分数: 4.6

时间分数: 3.4

矢量: CVSS2#AV:L/AC:L/Au:S/C:N/I:N/A:C

时间矢量: CVSS2#E:U/RL:OF/RC:C

CVSS 分数来源: CVE-2021-43395

CVSS v3

风险因素: Medium

基本分数: 5.5

时间分数: 4.8

矢量: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:2.3:o:oracle:solaris:11.3:*:*:*:*:*:*:*

必需的 KB 项: Host/local_checks_enabled, Host/Solaris11/release

易利用性: No known exploits are available

补丁发布日期: 2022/1/18

参考资料信息

CVE: CVE-2021-43395

IAVA: 2022-A-0038